package de.szut.casino.user;

import de.szut.casino.user.dto.GetUserDto;
import org.springframework.stereotype.Service;

@Service
public class UserMappingService {

    public GetUserDto mapToGetUserDto(UserEntity user) {
        return new GetUserDto(user.getId(), user.getEmail(), user.getUsername(), user.getBalance());
    }
}

